<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="utf-8">
<?php if(is_home()):/*ホームが表示されている場合*/ ?>
<title><?php bloginfo('description'); ?>- <?php bloginfo(); ?></title>
<?php else:/*ホーム以外のページが表示されている場合*/ ?>
<title><?php wp_title('&#8211;', true, 'right'); ?> <?php bloginfo(); ?></title>
<?php endif; ?>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSSフィード" href="<?php bloginfo('rss2_url'); ?>">
<meta name="description" content="">
<meta name="keywords" content="">
<!--Require Mobile-->
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=10.0, user-scalable=yes">
<!--Require Stylesheet-->
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>">
<!--Require JavaScript-->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.0/jquery.min.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/base.js"></script>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<noscript><p>このサイトはJavaScriptが有効に設定されていないと正しく表示されません。</p></noscript>
<div id="wrapper">
<div id="_btn">
<div id="_btn_nav">
<div id="nav_close">≡</div><div id="nav_open">≡</div>
<!--_btn_nav--></div>
<div id="_btn_aside">
<div id="aside_close">≡</div><div id="aside_open">≡</div>
<!--_btn_aside--></div>
<div id="_btn_logo"><a href="/"><?php bloginfo(); ?></a></div>
<!--_btn--></div>
<header>
<?php if(is_home()):/*ホームが表示されている場合*/ ?>
<h1><?php bloginfo('description'); ?></h1>
<?php else:/*ホーム以外のページが表示されている場合*/ ?>
<h1><?php wp_title('&#8211;', true, 'right'); ?><?php bloginfo(); ?></h1>
<?php endif; ?>
<h2><a href="/"><?php bloginfo(); ?></a></h2>
</header>
<nav id="gnav">
<!--WordPressのナビゲーションを使う場合はPHPのコメントアウトを外して、ULリストを削除してください。-->
<?php /*wp_nav_menu( array('menu_id' => 'nav' ));*/ ?>
<ul>
<li>contents</li>
<li><a href="sample-page/">固定ページへのリンク1</a></li>
<li><a href="#">固定ページへのリンク2</a></li>
<li><a href="#">固定ページへのリンク3</a></li>
<li><a href="#">固定ページへのリンク4</a></li>
<li><a href="#">固定ページへのリンク5</a></li>
</ul>
<!--gnav--></nav>
<div id="breadcrumbs">
<?php
breadcrumb();
?>
<!--breadcrumbs--></div>
<div id="contents">